#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL variables
#---------------------------------------------------------------------------------------------

#Configuracion SEND MAIL 
send_mail_to=integracionvlci@valencia.es
send_mail_cc=
send_mail_bcc=
send_mail_subject=[VADOS] Errores en la carga de Vados
send_mail_message=
